Difference between revisions of "URT:Agenda-06-05-2013"

From EGIWiki
Jump to: navigation, search
(UMD-3: Products ready for the next UMD release)
(UMD-3: Products ready for the next UMD release)
Line 36: Line 36:
 
=== UMD-3: Products ready for the next UMD release ===
 
=== UMD-3: Products ready for the next UMD release ===
  
==== emi.lfc  ====
+
* emi.lfc   
 +
**'''Installation Notes:''' There are some dependency problems (already included in the release notes) [https://ggus.eu/ws/ticket_info.php?ticket=93001 GGUS]
 +
**'''Version:'''1.8.6
  
*'''Installation Notes:''' There are some dependency problems (already included in the release notes) [https://ggus.eu/ws/ticket_info.php?ticket=93001 GGUS]
+
* emi.bdii-site 
*'''Version:'''1.8.6
+
**'''Version:''' 1.2.0
  
==== emi.bdii-site ====
+
* emi.bdii-top  
 +
**'''Known Issues:'''
 +
*** Due to the caching mode, decommissioned services are published as 'Production' until the cache expires. [https://savannah.cern.ch/bugs/index.php?99298 Savannah BUG #99298]
 +
*** The glite-info-update-endpoints script does not fail when using the manual option and the input file does not exist. [https://savannah.cern.ch/bugs/index.php?99322 Savannah BUG #99322]
 +
**'''Version:''' 1.1.0
  
*'''Version:''' 1.2.0
+
* emi.dpm 
 +
**'''Installation Notes:''' There is a dependency issue with lcgdm-dav [https://ggus.eu/tech/ticket_show.php?ticket=92620 GGUS TICKET]
 +
*** Workaround: remove obsolete packages:
 +
***: # yum remove emi-dpm_mysql gridsite-libs emi-version emi-dpm_disk gridsite
 +
***: and install again DPM metapackage
 +
***: # yum install emi-dpm_mysql emi-dpm_disk
 +
**'''Known Issues:''' In some cases you may have conflicting UIDs/GIDs  since uids and gids < 201 are reserved which was not mandatory in previous versions.
 +
**'''Version:''' 1.8.6
  
==== emi.bdii-top ====
+
* EMI.argus
 +
**'''Installation Notes:'''
 +
*** Due to missing dependencies in the emi-argus metapackage it is needed to install fetch-crl package by hand prior to any other installation.[https://twiki.cern.ch/twiki/bin/view/EGEE/ArgusEMIDeployment#Known_Issues Workaround]
 +
**'''Known Issues:'''
 +
*** Because SL6 uses the NSS library instead of OpenSSL, the proxy are not correctly handled this means Argus interoperabilty with WMS in SL6 is not working. [https://ggus.eu/tech/ticket_show.php?ticket=92773 GGUS TICKET]
 +
*** Argus DN with EMAILADDRESS will fail [https://ggus.eu/tech/ticket_show.php?ticket=92585 GGUS TICKET]
 +
**'''Version:''' 1.6.0
  
*'''Known Issues:'''
+
* EMI.bdii-core 
** Due to the caching mode, decommissioned services are published as 'Production' until the cache expires. [https://savannah.cern.ch/bugs/index.php?99298 Savannah BUG #99298]
+
**'''Version:''' 1.5.0
** The glite-info-update-endpoints script does not fail when using the manual option and the input file does not exist. [https://savannah.cern.ch/bugs/index.php?99322 Savannah BUG #99322]
 
*'''Version:''' 1.1.0
 
  
==== emi.dpm  ====
+
* EMI.canl
 
+
**'''Version:''' 2.0.7
*'''Installation Notes:''' There is a dependency issue with lcgdm-dav [https://ggus.eu/tech/ticket_show.php?ticket=92620 GGUS TICKET]
 
** Workaround: remove obsolete packages:
 
# yum remove emi-dpm_mysql gridsite-libs emi-version emi-dpm_disk gridsite
 
 
 
and install again DPM metapackage
 
 
 
# yum install emi-dpm_mysql emi-dpm_disk
 
 
 
*'''Known Issues:''' In some cases you may have conflicting UIDs/GIDs  since uids and gids < 201 are reserved which was not mandatory in previous versions.
 
*'''Version:''' 1.8.6
 
 
 
==== EMI.argus ====
 
 
 
*'''Installation Notes:'''
 
** Due to missing dependencies in the emi-argus metapackage it is needed to install fetch-crl package by hand prior to any other installation.[https://twiki.cern.ch/twiki/bin/view/EGEE/ArgusEMIDeployment#Known_Issues Workaround]
 
*'''Known Issues:'''
 
** Because SL6 uses the NSS library instead of OpenSSL, the proxy are not correctly handled this means Argus interoperabilty with WMS in SL6 is not working. [https://ggus.eu/tech/ticket_show.php?ticket=92773 GGUS TICKET]
 
** Argus DN with EMAILADDRESS  will fail [https://ggus.eu/tech/ticket_show.php?ticket=92585 GGUS TICKET]
 
*'''Version:''' 1.6.0
 
 
 
==== EMI.bdii-core  ====
 
 
 
 
 
*'''Version:''' 1.5.0
 
 
 
==== EMI.canl ====
 
 
 
*'''Version:''' 2.0.7
 
 
 
==== EMI.emi-ui ====
 
*'''Installation Notes:'''
 
** When upgrading from EMI-2 version wn there is an issue with the upgrad of voms-clients package:
 
# yum remove voms-clients
 
 
 
# yum install emi-wn
 
 
 
*'''Known Issues:'''  No issues found during EGI's Software Provisioning.
 
*'''Version:'''3.0.0
 
 
 
==== EMI.yaim-core ====
 
 
*'''Version:''' 5.1.1
 
 
 
==== EMI.emi-wn ====
 
 
 
 
 
*'''Installation Notes:'''
 
** When upgrading from EMI-2 version wn there is an issue with the upgrad of voms-clients package:
 
# yum remove voms-clients
 
 
 
# yum install emi-wn
 
  
 +
* EMI.emi-ui
 +
**'''Installation Notes:'''
 +
*** When upgrading from EMI-2 version wn there is an issue with the upgrad of voms-clients package:
 +
***: # yum remove voms-clients
 +
***: # yum install emi-wn
 
*'''Known Issues:'''  No issues found during EGI's Software Provisioning.
 
*'''Known Issues:'''  No issues found during EGI's Software Provisioning.
 
*'''Version:'''3.0.0
 
*'''Version:'''3.0.0
  
==== EMI.glexec-wn ====
+
* EMI.yaim-core
 +
**'''Version:''' 5.1.1
 +
* EMI.emi-wn
 +
**'''Installation Notes:'''
 +
*** When upgrading from EMI-2 version wn there is an issue with the upgrad of voms-clients package:
 +
***: # yum remove voms-clients
 +
***: # yum install emi-wn
 +
**'''Known Issues:'''  No issues found during EGI's Software Provisioning.
 +
**'''Version:'''3.0.0
  
*'''Version:'''1.2.0
+
* EMI.glexec-wn
 +
**'''Version:'''1.2.0
  
 
* EMI.gfal-lcg_util  
 
* EMI.gfal-lcg_util  

Revision as of 13:54, 6 May 2013

Audio conference link Meeting time 15:00 CEST. No Passowrd required
Audio conference details Indico page


UMD releases status

Next UMD releases

Status of the products verification/staged rollout

For UMD-3 a comprehensive view can be found in this RT dashboard. Please note that the page could take time to load.

UMD-3: In verification/staged rollout for UMD-3

  • Apel 4.0.0
  • Arc-ce 3.0.0 (deprecated due to 3.1.0 release)
  • Arc-infosys 3.0.0 (deprecated due to 3.1.0 release)
  • unicorex6 6.0.0
  • unicore-tsi6 5.1.0
  • unicore-client6 6.0.0
  • unicore-registry6 6.0.0
  • unicore-xuudb 2.0.0
  • unicore-gateway 5.0.0
  • unicore-hila 2.4.0
  • glexec-wn 1.2.0
  • torque-server 1.0.1
  • cream-torque 2.1.0
  • cream 1.15.1

UMD-3: Products ready for the next UMD release

  • emi.lfc
    • Installation Notes: There are some dependency problems (already included in the release notes) GGUS
    • Version:1.8.6
  • emi.bdii-site
    • Version: 1.2.0
  • emi.bdii-top
    • Known Issues:
      • Due to the caching mode, decommissioned services are published as 'Production' until the cache expires. Savannah BUG #99298
      • The glite-info-update-endpoints script does not fail when using the manual option and the input file does not exist. Savannah BUG #99322
    • Version: 1.1.0
  • emi.dpm
    • Installation Notes: There is a dependency issue with lcgdm-dav GGUS TICKET
      • Workaround: remove obsolete packages:
        # yum remove emi-dpm_mysql gridsite-libs emi-version emi-dpm_disk gridsite
        and install again DPM metapackage
        # yum install emi-dpm_mysql emi-dpm_disk
    • Known Issues: In some cases you may have conflicting UIDs/GIDs since uids and gids < 201 are reserved which was not mandatory in previous versions.
    • Version: 1.8.6
  • EMI.argus
    • Installation Notes:
      • Due to missing dependencies in the emi-argus metapackage it is needed to install fetch-crl package by hand prior to any other installation.Workaround
    • Known Issues:
      • Because SL6 uses the NSS library instead of OpenSSL, the proxy are not correctly handled this means Argus interoperabilty with WMS in SL6 is not working. GGUS TICKET
      • Argus DN with EMAILADDRESS will fail GGUS TICKET
    • Version: 1.6.0
  • EMI.bdii-core
    • Version: 1.5.0
  • EMI.canl
    • Version: 2.0.7
  • EMI.emi-ui
    • Installation Notes:
      • When upgrading from EMI-2 version wn there is an issue with the upgrad of voms-clients package:
        # yum remove voms-clients
        # yum install emi-wn
  • Known Issues: No issues found during EGI's Software Provisioning.
  • Version:3.0.0
  • EMI.yaim-core
    • Version: 5.1.1
  • EMI.emi-wn
    • Installation Notes:
      • When upgrading from EMI-2 version wn there is an issue with the upgrad of voms-clients package:
        # yum remove voms-clients
        # yum install emi-wn
    • Known Issues: No issues found during EGI's Software Provisioning.
    • Version:3.0.0
  • EMI.glexec-wn
    • Version:1.2.0
  • EMI.gfal-lcg_util
    • Version:3.0.0
  • EMI.gsoap-gss
    • Version:3.2.0
  • EMI.lb.sl5.x86_64
    • Installation Notes: Backward Incompatible: DB schema change. Configuration scripts update the DB automatically, manual update script provided.
    • Known Issues: Setup script may fail when unable to find messaging brokers through BDII (reporting:"glite-lb-setup: ERROR: msg, ABORT: glite-lb-setup failed!") GGUS
    • Solution: provided in the release notes
    • Version: 4.0.4
  • EMI.lcg-info-clients
    • Version:1.0.1
  • EMI.torque-wn *Additional Details:
    • Detailed release notes:
    • Installation Notes:
    • Known Issues:
    • Version: 1.0.0
  • EMI.gridsite.sl5.x86_64
    • Version: 2.0.4
  • IGE.globus-32-bit.sl5.x86_64
    • Version:5.2.4

UMD-2: General status of new updates

  • LB will be released asap to solve a problem with an log4c update released in EPEL.
  • The next release cycle of UMD-2 will start after the UMD-3 first release on May 14th.

Updates from the product teams

This section is directly contributed by the product teams. Please, add under your section the scheduled releases with a short comment about the updates introduced and where they are going to be released (EMI repositories, EPEL, private repositories ecc), linking external pages with these information is ok, but please add at least the expected date of the next release. It is important to discuss, within the URT, changes that may affect directly or indirectly other products.
The text will be copied into the agenda of the next URT meeting, PT will just need to check that all the information are up to date.
Please, feel free to alter the template if it doesn't feet with your needs. Note: if your product is missing in the list, please add a new section.

APEL

  • Release version x.y.z Expected: 2013-xx-yy
    • Main changes: (including other products affected)
    • Other information:

ARC

  • Release version x.y.z Expected: 2013-xx-yy
    • Main changes: (including other products affected)
    • Other information:

Argus

  • Release version w.k.j Expected on: 2013-xx-yy
    • Main changes: (including other products affected)
    • Other information:

DPM/LFC

  • Release version w.k.j Expected on: 2013-xx-yy
    • Main changes: (including other products affected)
    • Other information:

GFAL/lcg_utils

  • Release version w.k.j Expected on: 2013-xx-yy
    • Main changes: (including other products affected)
    • Other information:

FTS

  • Release version w.k.j Expected on: 2013-xx-yy
    • Main changes: (including other products affected)
    • Other information:

BDII

  • Release version w.k.j Expected on: 2013-xx-yy
    • Main changes: (including other products affected)
    • Other information:

UNICORE

  • Release version w.k.j Expected on: 2013-xx-yy
    • Main changes: (including other products affected)
    • Other information:

LB

  • Release version w.k.j Expected on: 2013-xx-yy
    • Main changes: (including other products affected)
    • Other information:

Gridsite

  • Release version w.k.j Expected on: 2013-xx-yy
    • Main changes: (including other products affected)
    • Other information:

Proxyrenewal

  • Release version w.k.j Expected on: 2013-xx-yy
    • Main changes: (including other products affected)
    • Other information:

CANL

  • Release version w.k.j Expected on: 2013-xx-yy
    • Main changes: (including other products affected)
    • Other information:

gLite- security

  • Release version w.k.j Expected on: 2013-xx-yy
    • Main changes: (including other products affected)
    • Other information:

VOMS

  • Release version w.k.j Expected on: 2013-xx-yy
    • Main changes: (including other products affected)
    • Other information:

CREAM

  • Release version w.k.j Expected on: 2013-xx-yy
    • Main changes: (including other products affected)
    • Other information:

WMS

  • Release version w.k.j Expected on: 2013-xx-yy
    • Main changes: (including other products affected)
    • Other information:

Globus

  • Release version w.k.j Expected on: 2013-xx-yy
    • Main changes: (including other products affected)
    • Other information:

QCG

  • Release version w.k.j Expected on: 2013-xx-yy
    • Main changes: (including other products affected)
    • Other information:

Other topics

AOB

Audio conference details

Room link: http://connect.ct.infn.it/egi-inspire-sa1/

Please provide you Name and product team/affiliation as Guest Name.

In left top corner you will find "Meeting->Audio Setup Wizard" Button which will help you to configure your audio.

You can test Your Computer with this link http://connect.ct.infn.it/common/help/en/support/meeting_test.htm

Adobe Connect tutorials: http://tv.adobe.com/show/learn-adobe-connect-8/

Adobe connect is flash-based, please if you have issues with your configuration try Chrome as browser.